﻿/* ///////////////////////////////////////////////////////////////////
楽天Payエントリー
/////////////////////////////////////////////////////////////////// */
#entry_rakutenpay {
	text-size-adjust: 100%;	
	-moz-text-size-adjust: 100%;	
	-o-text-size-adjust: 100%;	
	-ms-text-size-adjust: 100%;	
	-webkit-text-size-adjust: 100%;	
}
#entry_rakutenpay .procedure_list .entry_note a, #entry_rakutenpay .cpn_detail_list a, #entry_rakutenpay .faq a {
	text-decoration: underline;
	color: #333333;
}
#entry_rakutenpay .heading {
	text-align: center;
}
#entry_rakutenpay .main {
	position: relative;
}
#entry_rakutenpay .main h2{
	height: 450px;
}
#entry_rakutenpay .procedure_list {
	position: relative;
	margin-top: 60px;
}
#entry_rakutenpay .procedure_list .conditions_01 {
	position: relative;
	width: 586px;
	margin: 0 auto 25px auto;
	border: solid 3px #cacaca;
	border-radius: 30px;
	padding: 0 40px 42px 40px;
	box-sizing: border-box;
}
#entry_rakutenpay .procedure_list .conditions_01:after {
	content: '';
	background-image: url(/images/site/cpn/rakuten/lp/under_arrow.svg);
	background-repeat: no-repeat;
	position: absolute;
    bottom: -28px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
	display: block;
    width: 35px;
    height: 25px;
}
#entry_rakutenpay .procedure_list .conditions_01 .ttl_conditions {
	position: absolute;
    top: -40px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}
#entry_rakutenpay .procedure_list .conditions_01 .regular_points_block {
	position: relative;
	margin-top: 50px;
	padding-bottom: 72px;
}
#entry_rakutenpay .procedure_list .conditions_01 .regular_points_block:after {
	content: '';
	background-image: url(/images/site/cpn/rakuten/lp/plus.svg);
	background-repeat: no-repeat;
	position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
	display: block;
    width: 500px;
    height: 45px;
}
#entry_rakutenpay .procedure_list .conditions_01 .regular_points_block .regular_points {
	line-height: 0;
	margin-bottom: 32px;
}
#entry_rakutenpay .procedure_list .conditions_01 .regular_points_block .speech_bubble {
	position: relative;
	background-color: #fff4e5;
	padding: 20px;
	box-sizing: border-box;
}
#entry_rakutenpay .procedure_list .conditions_01 .regular_points_block .speech_bubble:before {
	content: '';
	position: absolute;
	top: -23px;
	left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
	border-left: 17px solid transparent;
	border-right: 17px solid transparent;
	border-bottom: calc(tan(60deg) * 14px) solid #fff4e5;
}
#entry_rakutenpay .procedure_list .conditions_01 .regular_points_block .speech_bubble li {
	text-indent: -1em;
	padding-left: 1em;
	font-size: 18px;
	line-height: 30px;
	letter-spacing: 0.06em;
	color: #333333;
}
#entry_rakutenpay .procedure_list .conditions_01 .regular_points_block .speech_bubble li span {
	font-weight: bold;
}
#entry_rakutenpay .procedure_list .conditions_01 .regular_points_block .note {
	margin-top: 18px;
	font-size: 18px;
	line-height: 30px;
	letter-spacing: 0.06em;
	color: #333333;
}
#entry_rakutenpay .procedure_list .conditions_01 .bonus_points_block {
	margin-top: 10px;
}
#entry_rakutenpay .procedure_list .conditions_01 .bonus_points_block .bonus_points {
	line-height: 0;
	margin-bottom: 20px;
}
#entry_rakutenpay .procedure_list .conditions_01 .bonus_points_block .entry_info {
	margin-top: 30px;
}
#entry_rakutenpay .procedure_list .btn_entry_rakutenpay {
	text-align: center;
	line-height: 0;
}
#entry_rakutenpay .procedure_list .entry_note {
	font-size: 18px;
	line-height: 30px;
	letter-spacing: 0.06em;
	color: #333333;
}
#entry_rakutenpay .procedure_list .entry_info .entry_period,#entry_rakutenpay .procedure_list .entry_info .entry_date {
	font-size: 20px;
	line-height: 30px;
	font-weight: bold;
	color: #333333;
}
#entry_rakutenpay .point_redemption {
	margin: 0 0 60px 0;
}
#entry_rakutenpay .procedure_list .conditions_02 {
	position: relative;
	padding-top: 130px;
}
#entry_rakutenpay .procedure_list .conditions_02:before {
	content: '';
    background-image: url(/images/site/cpn/rakuten/lp/decoration_conditions_02.png);
    background-repeat: no-repeat;
    background-position: center top;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 130px;
}
#entry_rakutenpay .procedure_list .conditions_02 dt {
	text-align: center;
	line-height: 0;
	background-color: #ffe4e4;
	width: 640px;
	margin: 0 auto;
}
#entry_rakutenpay .procedure_list .conditions_02 dd{
	text-align: center;
}
#entry_rakutenpay .payment_step_list dl {
	line-height: 0;
	margin-top: 70px;
}
#entry_rakutenpay .payment_step_list dt {
	margin-bottom: 50px;
	text-align: center;
}
#entry_rakutenpay .payment_step_list .easy_steps {
	text-align: center;
	line-height: 0;
	margin-bottom: 16px;
}
#entry_rakutenpay .payment_step_list ul {
	width: 580px;
	margin: auto;
}
#entry_rakutenpay .payment_step_list li:last-child {
	margin-top: 22px;
}
#entry_rakutenpay .payment_step_list .speech_bubble {
	position: relative;
}
#entry_rakutenpay .payment_step_list .speech_bubble .btn_still {
	position: absolute;
	bottom: 80px;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
}
#entry_rakutenpay .payment_step_list .order_completed_note {
	font-size: 18px;
	line-height: 30px;
	letter-spacing: 0.06em;
	color: #333333;
	width: 560px;
	margin: 30px auto 0 auto;
}
#entry_rakutenpay .payment_step_list .do_not_miss_it {
	text-align: center;
	line-height: 0;
	margin-top: 80px;
}
#entry_rakutenpay .cpn_detail {
	width: 560px;
	margin: 100px auto 86px auto;
}
#entry_rakutenpay .cpn_detail .ttl_cpn_detail {
	text-align: center;
	margin-bottom: 22px;
}
#entry_rakutenpay .cpn_detail .contents_cpn_detail .ttl_contents {
	height: 35px;
	background-color: #666666;
	font-size: 20px;
	line-height: 35px;
	letter-spacing: 0.04em;
	font-weight: bold;
	color: #ffffff;
	padding-left: 18px;
	box-sizing: border-box;
	margin-bottom: 6px;
}
#entry_rakutenpay .cpn_detail .contents_cpn_detail .cpn_detail_list {
	margin-bottom: 22px;
}
#entry_rakutenpay .cpn_detail .contents_cpn_detail .cpn_detail_list .contents {
	font-size: 18px;
	line-height: 32px;
	letter-spacing: 0.04em;
	color: #333333;
}
#entry_rakutenpay .cpn_detail .contents_cpn_detail .cpn_detail_list .contents.cpn_name {
	font-weight: bold;
}
#entry_rakutenpay .cpn_detail .contents_cpn_detail .cpn_detail_list .contents .benefits {
	margin-bottom: 40px;
}
#entry_rakutenpay .cpn_detail .contents_cpn_detail .cpn_detail_list .contents .benefits .benefits_point {
	font-size: 18px;
	line-height: 32px;
	letter-spacing: 0.04em;
	color: #333333;
}
#entry_rakutenpay .cpn_detail .contents_cpn_detail .cpn_detail_list .point_award_example {
	margin-top: 32px;
	font-size: 18px;
	line-height: 32px;
	letter-spacing: 0.04em;
	font-weight: bold;
	color: #333333;
}
#entry_rakutenpay .cpn_detail .contents_cpn_detail .cpn_detail_list .point_award_example_list .point_award_example_list_note_block, #entry_rakutenpay .cpn_detail .contents_cpn_detail .cpn_detail_list .points_awarded_note_block {
	margin-top: 22px;
	border: solid 1px #b3b3b3;
	padding: 20px 20px 25px 28px;
	box-sizing: border-box;
}
#entry_rakutenpay .cpn_detail .contents_cpn_detail .cpn_detail_list .point_award_example_list .point_award_example_list_note_block li,#entry_rakutenpay .cpn_detail .contents_cpn_detail .cpn_detail_list .points_awarded_note_block li {
	font-size: 16px;
	line-height: 32px;
	letter-spacing: 0.04em;
	color: #333333;
}
#entry_rakutenpay .faq {
	width: 560px;
	margin: auto;
}
#entry_rakutenpay .faq .ttl_faq {
	text-align: center;
	margin-bottom: 25px;
}
#entry_rakutenpay .acMenu dt {
	text-align: left;
	cursor: pointer;
	background: url("/images/sp/cpn/rakuten/arrow_faq_down.svg") center right no-repeat;
	background-size: 20px;
	font-size: 20px;
	line-height: 32px;
	letter-spacing: 0.06em;
	font-weight: bold;
	color: #333333;
	border-top: solid 1px #666666;
	padding: 13px 30px 13px 0;
	box-sizing: border-box;
}
#entry_rakutenpay .acMenu:last-child dt {
	border-bottom: solid 1px #666666;
}
#entry_rakutenpay .acMenu dt.active {
	background: url("/images/sp/cpn/rakuten/arrow_faq_up.svg") center right no-repeat;
	background-size: 20px;
}
#entry_rakutenpay .acMenu dd {
	padding: 22px 0 40px 0;
	overflow: hidden;
	text-align: left;
	display: none;
	font-size: 18px;
	line-height: 32px;
	letter-spacing: 0.06em;
	box-sizing: border-box;
	border-top: solid 1px #666666;
}
#entry_rakutenpay .acMenu:last-child dd {
	border: none;
	padding: 28px 0 0 0;
}
#entry_rakutenpay .for_mp {
	margin-top: 74px;
	text-align: center;
}

/* ///////////////////////////////////////////////////////////////////
終了時対応
/////////////////////////////////////////////////////////////////// */
.end_cover_wrap {
	position: relative;
}
.end_cover_wrap:after {
	content: '';
	background-color: rgba(0,0,0,0.7);
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: -40px;
}
.end_cover_wrap .end_cover_txt {
	position: absolute;
	top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
	z-index: 10;
}